@media screen and (max-width: 568px) {

  #sp-list-62{
    margin-left : 5px;
    margin-bottom : -15px;
    width : 98%;
    min-height : 223px;
  }

  #sp-list-63{
    margin-top : 0px;
    margin-left : 5px;
    margin-bottom : -20px;
  }

  #sp-list-64{
    display : none;
  }

  #sp-list-65{
    margin-left : 5px;
    margin-bottom : -29px;
    width : 98%;
    min-height : 326px;
  }

  #sp-list-66{
    margin-top : 0px;
    margin-left : 5px;
    margin-bottom : -20px;
  }

  #sp-list-67{
    display : none;
  }

  #sp-list-68{
    margin-left : 5px;
    margin-bottom : -15px;
    width : 98%;
    min-height : 318px;
  }

  #sp-list-69{
    margin-top : 0px;
    margin-left : 5px;
    margin-bottom : -20px;
  }

  #sp-list-7{
    display : none;
  }

  #sp-list-70{
    display : none;
  }

  #sp-list-71{
    margin-left : 5px;
    margin-bottom : -29px;
    width : 98%;
    min-height : 395px;
  }

  #sp-list-72{
    margin-top : -2px;
    margin-bottom : -14px;
  }

  #sp-list-73{
    margin-top : 0px;
    margin-left : 5px;
    margin-bottom : -20px;
  }

  #sp-list-74{
    margin-bottom : -180px;
  }

  #sp-list-75{
    margin-left : 5px;
    margin-bottom : -93px;
    width : 98%;
    min-height : 378px;
  }

  #sp-list-76{
    margin-top : 10px;
    margin-left : 5px;
    margin-bottom : -20px;
  }

  #sp-list-77{
    margin-left : 5px;
    margin-bottom : -25px;
    width : 98%;
    min-height : 298px;
  }

  #sp-list-78{
    margin-bottom : -180px;
    display : none;
  }

  #sp-list-79{
    margin-left : 5px;
    margin-bottom : -25px;
    width : 98%;
    min-height : 298px;
  }

  #sp-list-8{
    margin-top : 0px;
    margin-left : 5px;
    margin-bottom : -20px;
  }

  #sp-list-80{
    margin-bottom : -180px;
    display : none;
  }

  #sp-list-81{
    margin-top : 10px;
    margin-left : 5px;
    margin-bottom : -20px;
  }

  #sp-list-82{
    margin-bottom : -255px;
  }

  #sp-list-83{
    margin-bottom : -180px;
    display : none;
  }

  #sp-list-84{
    margin-left : 5px;
    margin-bottom : 17px;
    width : 98%;
  }

  #sp-list-85{
    margin-top : 10px;
    margin-left : 5px;
    margin-bottom : -13px;
  }

  #sp-list-86{
    display : none;
  }

  #sp-list-87{
    margin-left : 5px;
    margin-bottom : -200px;
    width : 98%;
  }

  #sp-list-9{
    margin-top : 10px;
    margin-left : 5px;
    margin-bottom : -13px;
  }

  #sp-site-branding2-1{
    margin-bottom : -12px;
    min-height : 216px;
  }

  #sp-site-branding2-1 > .extra{
    margin-top : 47px;
  }

  #sp-site-branding2-1 > .site-title{
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 0px;
    width : 249px;
    height : 46px;
    top : auto;
    bottom : 0px;
    right : auto;
    left : 0px;
  }

  #sp-site-navigation-1{
    display : none;
  }

  #sp-table-1{
    display : none;
  }

  #sp-table-10{
    margin-top : -2px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : -2px;
    width : 100%;
    min-height : 61px;
  }

  #sp-table-11{
    margin-top : -2px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : -2px;
    width : 100%;
    min-height : 61px;
  }

  #sp-table-12{
    margin-top : -2px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : -2px;
    width : 100%;
    min-height : 61px;
  }

  #sp-table-13{
    margin-top : -2px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : -2px;
    width : 100%;
    min-height : 61px;
  }

  #sp-table-14{
    margin-top : -2px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : -2px;
    width : 100%;
    min-height : 61px;
  }

  #sp-table-15{
    margin-top : -2px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : -2px;
    width : 100%;
    min-height : 61px;
  }

  #sp-table-16{
    margin-top : -2px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : -2px;
    width : 100%;
    min-height : 61px;
  }

  #sp-table-17{
    margin-bottom : 14px;
    display : none;
  }

  #sp-table-18{
    margin-left : 15px;
    margin-bottom : 14px;
    width : auto;
  }

  #sp-table-19{
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 0px;
    width : 112%;
    min-height : 97px;
  }

  #sp-table-2{
    display : none;
  }

  #sp-table-20{
    margin-top : -2px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : -2px;
    width : 100%;
    min-height : 61px;
  }

  #sp-table-21{
    margin-top : -2px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : -2px;
    width : 100%;
    min-height : 61px;
  }

  #sp-table-22{
    margin-top : -2px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : -2px;
    width : 100%;
    min-height : 61px;
  }

  #sp-table-23{
    margin-top : -2px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : -2px;
    width : 100%;
    min-height : 61px;
  }

  #sp-table-24{
    margin-top : -2px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : -2px;
    width : 100%;
    min-height : 61px;
  }

  #sp-table-25{
    margin-top : -2px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : -2px;
    width : 100%;
    min-height : 61px;
  }

  #sp-table-26{
    margin-top : -2px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : -2px;
    width : 100%;
    min-height : 61px;
  }

  #sp-table-27{
    margin-top : -2px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : -2px;
    width : 100%;
    min-height : 61px;
  }

  #sp-table-28{
    margin-bottom : 14px;
    display : none;
  }

  #sp-table-29{
    margin-left : 22px;
    margin-right : auto;
    margin-bottom : 14px;
    width : 294px;
  }

  #sp-table-3{
    display : none;
  }

  #sp-table-30{
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 0px;
    width : auto;
  }

  #sp-table-31{
    margin-top : -2px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : -2px;
    width : auto;
  }

  #sp-table-32{
    margin-top : -2px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : -2px;
    width : auto;
  }

  #sp-table-33{
    margin-top : -2px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : -2px;
    width : auto;
  }

  #sp-table-34{
    margin-top : -2px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : -2px;
    width : auto;
  }

  #sp-table-35{
    margin-top : -2px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : -2px;
    width : auto;
  }

  #sp-table-36{
    margin-top : -2px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : -2px;
    width : auto;
  }

  #sp-table-37{
    margin-top : -2px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : -2px;
    width : auto;
  }

  #sp-table-38{
    margin-top : -2px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : -2px;
    width : auto;
  }

  #sp-table-39{
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 14px;
    width : 100%;
  }

  #sp-table-40{
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 0px;
    width : 112%;
    min-height : 97px;
  }

  #sp-table-41{
    margin-top : -2px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : -2px;
    width : 100%;
    min-height : 61px;
  }

  #sp-table-42{
    margin-top : -2px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : -2px;
    width : 100%;
    min-height : 61px;
  }

  #sp-table-43{
    margin-top : -2px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : -2px;
    width : 100%;
    min-height : 61px;
  }

  #sp-table-44{
    margin-top : -2px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : -2px;
    width : 100%;
    min-height : 61px;
  }

  #sp-table-45{
    margin-top : -2px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : -2px;
    width : 100%;
    min-height : 61px;
  }

  #sp-table-46{
    margin-top : -2px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : -2px;
    width : 100%;
    min-height : 61px;
  }

  #sp-table-47{
    margin-top : -2px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : -2px;
    width : 100%;
    min-height : 61px;
  }

  #sp-table-48{
    margin-top : -2px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : -2px;
    width : 100%;
    min-height : 61px;
  }

  #sp-table-49{
    width : 189px;
    min-height : 320px;
  }

  #sp-table-5{
    margin-bottom : 15px;
    min-height : 415px;
  }

  #sp-table-6{
    margin-bottom : 14px;
    display : none;
  }

  #sp-table-7{
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 14px;
    width : 100%;
  }

  #sp-table-8{
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 0px;
    width : 112%;
    min-height : 97px;
  }

  #sp-table-9{
    margin-top : -2px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : -2px;
    width : 100%;
    min-height : 61px;
  }

  #spb-block-container-2{
    margin-left : 0px;
    margin-right : 0px;
    width : 100%;
  }

  #spb-definition-list-1{
    margin-top : 4px;
    margin-bottom : -10px;
    width : 100%;
  }

  #spb-list-1{
    display : none;
  }
}